body {
    font-variant-numeric: tabular-nums;
}

/* Ariane */
.rank-math-breadcrumb {
margin-top: -10px;
}

.rank-math-breadcrumb .last {
font-size: 12px;
font-weight: 600;
color: #1D212B;
}

.rank-math-breadcrumb p a {
font-size: 10px;
font-weight: 400;
color: #1D212B; 
}

.rank-math-breadcrumb p a:hover {
font-size: 10px;
font-weight: 400;
color: #1D212B;
text-decoration: underline;
}

.rank-math-breadcrumb .separator {
    font-size: 0; /* masque le ">" */
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url("/wp-content/uploads/2026/03/chevron-ariane.svg") no-repeat center;
    background-size: contain;
    margin: 0 8px;
	vertical-align: middle;
}

#paragraphe p:last-child {
	margin-block-end: 0;
}

#paragraphe ul li {
    margin-bottom: 12px;
	margin-left: -1.4em;
}

#paragraphe a {
color:#1D212B;
font-weight:600;
text-decoration:underline;
}

#paragraphe a:hover {
text-decoration:none;
}

@media (max-width: 768px) {
  table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
}
